
import { NotFoundView } from '@/shared/sections/error';

// ----------------------------------------------------------------------

export const metadata = { title: `404 page not found!` };

export default function Page() {
  return <NotFoundView />;
}
